#head {
	font-size: 18px;
	padding-left: 20px;
	margin: 29px 0 0 10px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
}

#detail_inf {
	display: none;
}

#detail_error {
	display: none;
}

input.vm_logs.search_input {
	margin: 10px 0;
}

input.vm_error_logs.search_input {
	margin: 10px 11px;
}


.vm_logs {
	margin: 12px 0;
}

.vm_error_logs {
	margin: 12px -22px;
}

.detail_error__table .vm_error_logs {
	left: 13px;
}

#filter_logs {
	display: flex;
	justify-content: flex-end;
	margin: 0 33px;
}

.status_select {
	display: flex;
	align-items: center;
	margin-right: 11px;
}

.status_text {
	margin: 0 5px 0 15px;
}







